Subject: Last Call: Application and Sub Application Identity Policy Element for Use with RSVP to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 20 Mar 2000 10:08:32 -0500

The IESG has received a request from the Resource Allocation Protocol
Working Group to consider Application and Sub Application Identity
Policy Element for Use with RSVP <draft-ietf-rap-rsvp-appid-01.txt> as
a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 14, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-rap-rsvp-appid-01.txt